<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.5.1.1 The direction ratio and direction cosines</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><p>The direction ratio and direction cosines</p></h3>
<p>Consider the point <span class="math inline">\(P(4,5)\)</span> and its position vector <span class="math inline">\(4\underline{ i}+5\underline{j}\)</span> shown in the following figure.</p>

<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/sec9_5Fig1%20%281%29.svg" alt="The vector (4,5). An arrow pointing 4 units to the right and 5 units upwards." class="img-responsive atto_image_button_text-bottom" width="239" height="226">
</figure>

<p>The <strong>direction ratio</strong> of the vector <span class="math inline">\(\overrightarrow{OP}\)</span> is defined to be 4:5. We can interpret this as stating that to move in the direction of the line <span class="math inline">\(OP\)</span> we must move 4 units in the <span class="math inline">\(x\)</span> direction for every 5 units in the <span class="math inline">\(y\)</span> direction.</p>
<p>The <strong>direction cosines</strong> of the vector <span class="math inline">\(\overrightarrow{OP}\)</span> are the cosines of the angles between the vector and each of the axes. Specifically, referring to Figure 1 these are <span class="math inline">\(\cos \alpha\) and \(\cos \beta\).</span> Noting that the length of <span class="math inline">\(\overrightarrow{OP}\)</span> is \(\sqrt{4^2+5^2}=\sqrt{41}\), we can write \(\cos\alpha=\dfrac{4}{\sqrt{41}},~ \cos\beta=\dfrac{5}{\sqrt{41}}.\) It is conventional to label the direction cosines as \(\ell\) and \(m\) so that \(
\ell = \dfrac{4}{\sqrt{41}},~ m=\dfrac{5}{\sqrt{41}}.\) More generally we have the following result:</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>For <strong>any</strong> vector \(\underline{r}=a\underline{i}
+b\underline{j}\), its direction ratio is \(a:b\). Its direction cosines are</p>
<p>\(\qquad
\ell =\dfrac{a}{\sqrt{a^2+b^2}}, \quad m=\dfrac{b}{\sqrt{a^2+b^2}}.\)</p>
</div>]]></text>
<file name="sec9_5Fig1 (1).svg" path="/" encoding="base64">[encoded data, 48580 characters]</file>
<file name="sec9_5Fig1.svg" path="/" encoding="base64">[encoded data, 48580 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
